/*
* template-about-us main
*/
.bkg-container{
	max-width: 1000px;
    margin: auto;
    margin-bottom: 40px;
    padding:0 20px;
}

/* .bkg-container p{
	font-family: "proxima-nova";
	font-weight:300;
	font-size:15px;
	margin-bottom:18px;
	line-height: 24px;
	letter-spacing: 0.064px;
	color:#666;

} */

.bkg-container h1{
	line-height: 1em !important;
    font-size: 40px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    color:#2f2f2f;
}

.bkg-container h3{
	font-family: "proxima-nova";
	font-weight:300;
	font-size:40px;
	margin-bottom:10px;
	line-height: 58px;
	padding:20px 0;
}

.bkg-spacer{
	width:100%;
	clear:both;
	margin-bottom:30px;
}

.wp-caption{
	color:#888;
	background-color: #f1f1f1;
	text-align:center;
	padding-top:10px;
}

.wp-caption.alignright{
	float:right;
}
.wp-caption.alignleft{
	float:left;
}
.wp-caption.aligncenter{
	margin:auto;
	display: block;
}
.wp-caption img{
	display: block;
	margin:auto;
}

.wp-caption p{
	font-size:12px;
	margin:5px;
	line-height:14px;
	text-align: center;
	padding-bottom:10px;
}

@media(max-width:760px){
	.bkg-container{
		padding:0 20px;
	}
}

/*
* template-about-us ends
*/
.bkg-table-row {
  display: flex;
  flex-basis: 100%;
  max-width: 928px;
  flex-wrap: wrap;
  background: rgba(146, 199, 236, 0.2);
}
.bkg-table-row:nth-of-type(2n) {
  background: rgba(146, 199, 236, 0.5);
}
.bkg-table-row .bkt-table-seperator {
  flex-basis: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(146, 199, 236, 0.2);
}
.bkg-table-row .bkt-table-seperator.blue .bkt-table-circle {
  background-color: #35a8df;
}
.bkg-table-row .bkt-table-seperator.red .bkt-table-circle {
  background-color: #e52421;
}
.bkg-table-row .bkt-table-seperator .bkt-table-circle {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  position: relative;
}
.bkg-table-row .bkt-table-seperator .bkt-table-circle .bkt-table-arrow-container {
  position: relative;
  top: 16px;
  left: 3px;
}
.bkg-table-row .bkt-table-seperator .bkt-table-circle .bkt-table-circle-arrow {
  width: 3px;
  height: 12px;
  background: #d9e9f8;
  position: absolute;
  left: 50%;
  top: 50%;
  transform-origin: center center;
}
.bkg-table-row .bkt-table-seperator .bkt-table-circle .bkt-table-circle-arrow.top {
  transform: rotate(-45deg) translate(5px, -10px);
}
.bkg-table-row .bkt-table-seperator .bkt-table-circle .bkt-table-circle-arrow.bottom {
  transform: rotate(45deg) translate(-5px, 0px);
}

.bkt-table-content {
  display: flex;
  max-width: 315px;
  text-align: center;
  box-sizing: border-box;
  padding: 15px 55px;
  justify-content: center;
  align-items: center;
}
.bkt-table-content.col-1 {
  width: 310px;
}
.bkt-table-content.col-2 {
  width: 315px;
}
.bkt-table-content.col-3 {
  width: 203px;
}
.bkt-table-content.header {
  padding-top: 20px;
  padding-bottom: 20px;
  text-transform: uppercase;
  color: white;
}
.bkt-table-content.header.blue {
  background-color: #35a8df;
}
.bkt-table-content.header.red {
  background-color: #e52421;
}

.bkt-table-content{
/*	font-family: "proxima-nova";
	font-size:23px;
	line-height: 28px;*/
}

.bkt-table-content.col-1{
	font-weight:bold;
}

.bkt-table-content.header{
	font-weight:bold;
}

/*
* Courses table ends
*/
/*
* course table responsive part
*/

@media(max-width:1024px){
	.bkg-table-row div.bkt-table-seperator{
		display:none;
	}

	.bkg-table-row{
		width:100%;
		margin:auto;
	}
}

@media(max-width: 900px){
	.bkt-table-row{
		width:100%;
	}
	.bkt-table-header-container{
		display:none;
	}


	.bkt-table-content{
		padding:10px 20px;
		text-align: left;
		font-size:16px;
		font-weight: 20px;
		display: block;
	}

	.bkt-table-content::before{
		padding-right:20px;
		display: block;
	}

	.bkt-table-content.col-1{
		width:100%;
		min-width: 100%;
		justify-content: flex-start;
	}

	.bkt-table-content.col-2{
		width:100%;
		min-width: 100%;
		justify-content: flex-start;
	}

	.bkt-table-content.col-3{
		width:100%;
		min-width: 100%;
		justify-content: flex-start;
	}
	.bkt-table-content.col-1::before{
		content:'CURRENT ROLE:';
		color:#e52421;
	}

	.bkt-table-content.col-2::before{
		content:'COURSE:';
		color:#35a8df;
	}

	.bkt-table-content.col-3::before{
		content:'DURATION:';
		color:#e52421;
	}


}


/*
* course table responsive part ends
*/
